## Process this file with automake to generate Makefile.in

AUTOMAKE_OPTIONS = gnits
MAINT_CHARSET = latin1

SUBDIRS = src doc

EXTRA_DIST = sendfile.cf nosendfile sf_cleanup check_sendfile \
             HISTORY stamp-h.in build

sysconf_DATA = sendfile.cf nosendfile
bin_SCRIPTS = sf_cleanup check_sendfile
